RubyGems Navigation menu

train-winrm 0.2.13

Allows applictaions using Train to speak to Windows using Remote Management; handles authentication, cacheing, and SDK dependency management.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.13 - February 25, 2022 (13,5 KB)
  2. 0.2.12 - January 29, 2021 (13,5 KB)
  3. 0.2.11 - September 30, 2020 (13,5 KB)
  4. 0.2.6 - December 31, 2019 (12,5 KB)
  5. 0.2.5 - September 25, 2019 (12,5 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (3):

winrm >= 2.3.6, < 3.0
winrm-elevated ~> 1.2.2
winrm-fs ~> 1.0

Propietarios:

Subida por:

Autores:

  • Chef InSpec Team

SHA 256 checksum:

ab0bae0366c2e200d8c84492863d2098b299e6794566156b05e03179208f0a1e

Total de descargas 5.262.308

Para esta versión 2.251.839

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: